<?php

namespace EasyContent\WordPress\Source\UseCase\Connect;

final class Command
{
    /** @var string $publicApiKey */
    private $publicApiKey;

    /**
     * @param string $publicApiKey
     */
    public function __construct($publicApiKey)
    {
        $this->publicApiKey = $publicApiKey;
    }

    /**
     * @return string
     */
    public function getPublicApiKey()
    {
        return $this->publicApiKey;
    }
}
