<?php

namespace EasyContent\WordPress\Source\UseCase\PullPost;

final class Command
{
    /** @var int $postId */
    private $postId;

    /**
     * @param int $postId
     */
    public function __construct($postId)
    {
        $this->postId = $postId;
    }

    /**
     * @return int
     */
    public function getPostId()
    {
        return $this->postId;
    }
}
