<?php

namespace EasyContent\WordPress\Implementation\Form\Defaults;

use EasyContent\WordPress\Implementation\Form\ConnectionForm;
use EasyContent\WordPress\Plugin;

final class ConnectionFormDefaults implements DefaultsProvider
{
    public function get($fieldName)
    {
        return ConnectionForm::FIELD_PUBLIC_KEY === $fieldName
            ? Plugin::getInstance()->getSettings()->publicKey
            : null;
    }
}
