<?php

namespace EasyContent\WordPress\Implementation\Form;

final class SeoPluginSelectionForm extends BaseForm
{
    const NAME = 'ECSeoPluginSelectionForm';

    const FIELD_SLUG = 'plugin_slug';

    protected $fieldsConfig = [
        self::FIELD_SLUG => [
            'filters' => 'strval',
        ],
    ];

    public function getName()
    {
        return self::NAME;
    }

    /**
     * @return string
     * @throws Exception\FormFieldMissingException
     */
    public function getSlug()
    {
        return $this->getFieldValue(self::FIELD_SLUG);
    }
}
