<?php

namespace EasyContent\WordPress\Domain\Seo;

interface SeoPackPostRepository
{
    /**
     * @param int $id
     * @return null|SeoPackPost
     */
    public function find($id);

    /**
     * @param int $postId
     * @return null|SeoPackPost
     */
    public function findByPostId($postId);

    /**
     * @param SeoPackPost $seoPackPost
     * @return void
     */
    public function update(SeoPackPost $seoPackPost);
}
